Servicing of older SafeGuard Enterprise Client versions by new SafeGuard Enterprise Servers

  • ID dell'articolo: 120569
  • Aggiornato: 11 feb 2014

Issue

The SafeGuard Enterprise backend (SafeGuard Enterprise Servers, Database and Management Center installations) should be upgraded to a new version but a small number of SafeGuard Client machines cannot be upgraded and has to stay on the old version.

According to the SafeGuard Enterprise Client/Server Matrix from Knowledge Base Article "Sophos SafeGuard products - Cross compatibility, upgrade and SQL Server support" that shows which previous versions of SafeGuard Clients can be serviced by the specified version of SafeGuard Enterprise Server, the combination is not supported (e.g. SafeGuard 5.50.x Client to SafeGuard Enterprise Server 6.10).

Is it possible to run an unsupported SafeGuard Client/Server combination for a limited period of time?

What To Do

Although new SafeGuard Enterprise Servers (i.e. version 6.10) might be theoretically able to service old SafeGuard Enterprise Clients (i.e. version 5.50.x), running these combinations is not officially supported as they were not covered by Quality Assurance during product tests.

Because of that fact we cannot exclude unwanted side-effects when running unsupported SafeGuard Client/Server combinations and you should consider upgrading your SafeGuard Enterprise Clients to a version that is supported by the SafeGuard Enterprise Server.

Limitations: In all cases the SafeGuard Enterprise Server version has to be the same as or higher than the respective client version.

Related Article: Sophos SafeGuard products - Cross compatibility, upgrade and SQL Server support

 
Per maggiori informazioni o per assistenza, vi preghiamo di contattare il supporto tecnico.

Valutate l'articolo

Molto scadente Eccellente

Commenti